.cikk:not(.fullcikk)
{
  display: inline-block;
  width: calc(25% - 40px);
  
  margin: 20px;
  vertical-align: top;
  padding: 0px;
  background: white;
  border-radius: 5px;
  height: 400px;
  min-width: 220px;
}
.cikk.cikk-blue:not(.fullcikk)
{
	background:#23508b;

}
.cikk.dupla
{
	width: calc(50% - 40px);
	
}
.cikk.kiemelt
{
	width: calc(75% - 40px);	
}
.cikk:hover
{
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
}

.cikk:not(.fullcikk) .img_block
{
	height: 200px;
	position: relative;
	border-radius: 5px 5px 0px 0px;
	width: 100%;
}
.cikk:not(.fullcikk) .lead img
{
	display: none;
}
.cikk.dupla:not(.fullcikk) .img_block
{
	max-width: 100%;
}
.cikk:not(.fullcikk) .img_block.left_image
{
	display: none;
}
.cikk:not(.fullcikk) .img_block.top_image
{
	display: block;
	width: 100%;
	max-width: 100%;
}
.cikk:not(.fullcikk).topimage .img_block.top_image
{
	background-position: center top!important;
}

.cikk:not(.kiemelt):not(.fullcikk) .img_block::before
{
	content: '';
	position: absolute;
	top:0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgb(2,0,36);
	background: linear-gradient(0deg, rgba(2,0,36,0.7) 0%, rgba(255,255,255,0) 100%);
}
.cikk:not(.fullcikk) .img_block .cimsor
{
	color: white;
	font-size: 20px;
	font-weight: 700;
	position: absolute;
	left:10px;
	bottom:10px;
	margin: 0px;
}

.cikk:not(.fullcikk) .img_block .cimkek
{
	padding: 10px 10px 0px 10px;
}
.cikk:not(.fullcikk) .datum
{
	padding: 0px 10px;
}

.cikk:not(.fullcikk) .lead
{
	padding: 0px 10px;
	text-overflow: ellipsis;
	overflow: hidden;
    position: absolute;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.cikk:not(.fullcikk) .lead p
{
	margin: 0px;
	padding: 0px;
}
.cikk:not(.fullcikk):hover .lead
{
	color: #23508b;
}
.cikk:not(.fullcikk) .tartalom
{
	height: 160px;
	position: relative;
	width: 100%;
	display: block;
	padding: 0px;
}
.cikk:not(.fullcikk) .center_tartalom
{
	display: none;
}

.cikk:not(.fullcikk) .bvbn
{
	display: none;
}

.cikk:not(.fullcikk) .bovebben
{
	display: block;
}

.cikk:not(.fullcikk) .bovebben.intartalom
{
	display: none;
}
.esemenycimke
{
	font-size: 12px;
}
.esemenycimke strong
{
	font-size: 14px;
}
@media (min-width: 881px)
{
.cikk.kiemelt:not(.fullcikk) .lead
{
	padding: 0px;
	-webkit-line-clamp: 15;
	padding-right: 20px;
}
.cikk.kiemelt:not(.fullcikk) .bovebben
{
	display: none;
}
.cikk.kiemelt:not(.fullcikk) .button
{
	position: absolute;
	bottom: 20px;
}.cikk.kiemelt:not(.fullcikk) .bvbn
{
	display: inline-block;
}
.cikk.kiemelt:not(.fullcikk) .tartalom
{
	height: 100%;
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding: 20px;
}.cikk.kiemelt:not(.fullcikk) .datum
{
	color: #8a9bb6;
	font-size: 14px;
	padding:0px;
}.cikk.kiemelt:not(.fullcikk) .cimsor
{
	font-size: 26px;
	font-weight: 700;
	color: #23508b;
	margin: 20px 0px;

}
.cikk.kiemelt:not(.fullcikk) .img_block
{
	border-radius: 5px 0px 0px 5px;
	height: 100%;
	width: 50%;
	display: inline-block;
	max-width: 50%;
}
.cikk.kiemelt:not(.fullcikk) .img_block.left_image
{
	display: inline-block;
}
.cikk.kiemelt:not(.fullcikk) .img_block.top_image
{
	display: none;
}
.cikk.kiemelt:not(.fullcikk) .center_tartalom
{
	display: block;
}
}
@media (max-width: 1510px)
{
	.cikk.kiemelt:not(.fullcikk) .lead
	{
		-webkit-line-clamp: 8;
	}
}
@media (max-width: 1045px)
{
	.cikk.kiemelt:not(.fullcikk) .lead
	{
		-webkit-line-clamp: 7;
	}
}

@media (max-width: 996px)
{
	.cikk.kiemelt:not(.fullcikk)
	{
		width: calc(100% - 40px);
	}
	.cikk.dupla:not(.fullcikk)
	{
		width: calc(25% - 40px);
	}
}
@media (max-width: 880px)
{
	.cikk:not(.fullcikk)
	{
		width: calc(100% - 40px)!important;
	}

}
@media (max-width: 768px)
{
	.cikk:not(.fullcikk)
	{
		width: calc(100% - 20px)!important;
	}
}